Jump to content

God's Prayer Warrior

Member Since 20 Jul 2011
Offline Last Active Nov 16 2011 08:50 AM
-----

Posts I've Made

In Topic: e-Sword 10.0.4 Released (Test Drive Version)

10 November 2011 - 09:18 AM

Josh,

Thanks for the reply and thanks for the pic to show me what the Permissions should look like.
As I said to you in my previous post, my Permissions already look like that. I even got my landlord, who is an IT expert to have a look at it to confirm that I am looking at the right thing, and he confirms it.
He also can't find the fault. He even downloaded eSword version 10.03 to see for himself.

In Topic: e-Sword 10.0.4 Released (Test Drive Version)

09 November 2011 - 07:14 AM

Josh and others

I have checked the eSword directory properties, as well as the modules' properties, and they all show their respective Permissions as "Everyone".
I've even tried opening the eSword program by right-clicking on the application icon and selecting "Run as adminstrator", but that doesn't help either.

I think that if this issue cannot be resolved, I should delete the whole lot from my system and download eSword from scratch. That way I can get not only the latest upgrade version 10.0.03, but also the most recent modules.
What you say about that brilliant idea? Haha!

Let me know please.
Take care and God bless!
Mark

In Topic: e-Sword 10.0.4 Released (Test Drive Version)

02 November 2011 - 07:36 AM

Hi Patchworkid

What u suggested, didn't work for me.
I checked and found firstly that all my eSword modules are located in my C:\Program Files\e-Sword folder.
I also checked in eSword and found that the selected folder under 'Options\Resource' shows C:\Program Files\e-Sword as well.
So for some reason the new version is not reading the 430 modules, therefore the error messages.

I did notice however in eSword that all the modules I've downloaded in the "Download" menu are all available again. These I've downloaded in the past, and used to show "Installed".

So I don't know what to do next. I can re-download them, but then what about the 1000 other modules I've downloaded since February 2010?

I'll appreciate some further help please.

Thanks and God bless!

In Topic: e-Sword 10.0.4 Released (Test Drive Version)

02 November 2011 - 06:33 AM

Hello everyone,

I thought I already posted my comment, but it doesn't look like it.
Anyways, I recently installed version 10.0.02 right? I currently have version 9. Josh says all version 9 modules are compatible with version 10, but after I installed version 10, I was receiving an error message for each module e.g.
"Error encountered opening Bible file: C:\Program Files\s-Sword\Evidence Bible.bblx"

It does this for every Bible book, Commentary, Dictionary, Devotion, Map, and Harmony resource I have. I notice however it didn't bring up error messages for any of my Topics.

Please help.

Thanks and God bless!
Mark

In Topic: e-Sword 10.0.4 Released (Test Drive Version)

02 November 2011 - 05:11 AM

Good day Josh and Friends,

I don't know what I did wrong, but subsequent to downloading version 10.0.02, I am receiving errors for all my version 9 resources (Bibles, Commentaries, Dictionaries, Devotions, Graphics, Harmonies) when I click on my eSword icon to open it.
So for example, I receive the following message just for one Bible resource:
"Error encountered opening Bible file: C:\Program Files\e-Sword\EVID - Evidence Bible.bblx"

An error message like the one above pops us for every resource I've installed. Just not the Topic resources though. I have done a restart, and a shutdown, but it gives me the same messages everytime I want to access eSword.

Josh's message says that version 9 resources are compatible, so please help, and let me know what I should have done or should be doing?

Many thanks and God bless! :rolleyes:
Mark
Durban
South Africa